<?php

/**
 * Handles the form for Revio
 *
 * @since 1.3.8
 * @package RVIOR
 */

// Namespace.
namespace RVIOR;

// Exit if accessed directly.
defined('ABSPATH') || exit(1);


if ( ! class_exists(__NAMESPACE__ . '\Form') ) {

	/**
	 * Handles the form for Revio
	 */
	class Form extends \RVIOR\Base\Controller {

	}
}
